diff --git a/changelog b/changelog
index 759f986..4eca7cc 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,7 @@
+20100120 tpd src/axiom-website/patches.html 20100120.02.tpd.patch
+20100120 tpd src/interp/Makefile remove packtran
+20100120 tpd src/interp/packtran.lisp removed
+20100120 tpd src/interp/intint.lisp merge and remove packtran.lisp
 20100120 tpd src/axiom-website/patches.html 20100120.01.tpd.patch
 20100120 tpd src/interp/intfile.lisp removed
 20100120 tpd src/interp/Makefile remove intfile.lisp
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 916767a..e88ca26 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -2394,7 +2394,9 @@ src/share/doc/msgs/s2-us.msgs removed unused file<br/>
 books/bookvol5 update copyright date for 2010<br/>
 <a href="patches/20100119.01.tpd.patch">20100119.01.tpd.patch</a>
 books/bookvol5 merge and delete fname.lisp<br/>
-<a href="patches/20100119.02.tpd.patch">20100119.02.tpd.patch</a>
+<a href="patches/20100120.01.tpd.patch">20100120.01.tpd.patch</a>
 src/interp/intfile.lisp removed<br/>
+<a href="patches/20100120.02.tpd.patch">20100120.02.tpd.patch</a>
+src/interp/intint.lisp merge and remove packtran.lisp<br/>
  </body>
 </html>
diff --git a/src/interp/Makefile.pamphlet b/src/interp/Makefile.pamphlet
index ba03b75..4a542d0 100644
--- a/src/interp/Makefile.pamphlet
+++ b/src/interp/Makefile.pamphlet
@@ -170,7 +170,6 @@ OBJS= ${OUT}/vmlisp.${O}      \
       ${OUT}/nrunfast.${O} \
       ${OUT}/nrungo.${O}      ${OUT}/nrunopt.${O} \
       ${OUT}/nruntime.${O}    \
-      ${OUT}/packtran.${O}    \
       ${OUT}/pf2sex.${O}      \
       ${OUT}/posit.${O}       \
       ${OUT}/ptrees.${O}      ${OUT}/ptrop.${O} \
@@ -3438,30 +3437,6 @@ ${MID}/sfsfun-l.lisp: ${IN}/sfsfun-l.lisp.pamphlet
 
 @
 
-\subsection{packtran.lisp}
-<<packtran.o (OUT from MID)>>=
-${OUT}/packtran.${O}: ${MID}/packtran.lisp
-	@ echo 136 making ${OUT}/packtran.${O} from ${MID}/packtran.lisp
-	@ ( cd ${MID} ; \
-	  if [ -z "${NOISE}" ] ; then \
-	   echo '(progn  (compile-file "${MID}/packtran.lisp"' \
-             ':output-file "${OUT}/packtran.${O}") (${BYE}))' | ${DEPSYS} ; \
-	  else \
-	   echo '(progn  (compile-file "${MID}/packtran.lisp"' \
-             ':output-file "${OUT}/packtran.${O}") (${BYE}))' | ${DEPSYS} \
-             >${TMP}/trace ; \
-	  fi )
-
-@
-<<packtran.lisp (MID from IN)>>=
-${MID}/packtran.lisp: ${IN}/packtran.lisp.pamphlet
-	@ echo 137 making ${MID}/packtran.lisp from \
-           ${IN}/packtran.lisp.pamphlet
-	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/packtran.lisp.pamphlet >packtran.lisp )
-
-@
-
 \subsection{pf2sex.lisp}
 <<pf2sex.o (OUT from MID)>>=
 ${OUT}/pf2sex.${O}: ${MID}/pf2sex.lisp
@@ -4060,9 +4035,6 @@ clean:
 <<package.o (OUT from MID)>>
 <<package.lisp (MID from IN)>>
 
-<<packtran.o (OUT from MID)>>
-<<packtran.lisp (MID from IN)>>
-
 <<parsing.o (AUTO from OUT)>>
 <<parsing.o (OUT from MID)>>
 <<parsing.lisp (OUT from MID)>>
diff --git a/src/interp/intint.lisp.pamphlet b/src/interp/intint.lisp.pamphlet
index 157478b..83dc439 100644
--- a/src/interp/intint.lisp.pamphlet
+++ b/src/interp/intint.lisp.pamphlet
@@ -58,18 +58,16 @@
   (|packageTran| sex)))
 
 (defun |packageTran| (sex)
- (prog () 
-  (return
+ (cond
+  ((symbolp sex)
    (cond
-    ((symbolp sex)
-     (cond
-      ((eq *package* (symbol-package sex)) sex)
-      (t (intern (string sex)))))
-    ((consp sex)
-      (rplaca sex (|packageTran| (car sex)))
-      (rplacd sex (|packageTran| (cdr sex)))
-      sex)
-    (t sex)))))
+    ((eq *package* (symbol-package sex)) sex)
+    (t (intern (string sex)))))
+  ((consp sex)
+    (rplaca sex (|packageTran| (car sex)))
+    (rplacd sex (|packageTran| (cdr sex)))
+    sex)
+  (t sex)))
 
 (defun |zeroOneTran| (sex)
  (nsubst '|$EmptyMode| '? sex))
diff --git a/src/interp/packtran.lisp.pamphlet b/src/interp/packtran.lisp.pamphlet
deleted file mode 100644
index 81e976b..0000000
--- a/src/interp/packtran.lisp.pamphlet
+++ /dev/null
@@ -1,74 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\begin{document}
-\title{\$SPAD/src/interp packtran.lisp}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-<<*>>=
-(IN-PACKAGE (QUOTE BOOT))
-
-;--The $useNewParser flag controls which parser will be used in the interpreter
-;--If nil then the old parser is used, otherwise Bill Burge's parser is used
-;$useNewParser := true
-
-(EVAL-WHEN (EVAL LOAD) (SETQ |$useNewParser| T))
-
-;rePackageTran(sex, package) ==
-;  _*PACKAGE_* : fluid := FIND_-PACKAGE STRING package
-;  packageTran sex
-
-(DEFUN |rePackageTran| (|sex| |package|)
-  (PROG (*PACKAGE*)
-    (DECLARE (SPECIAL *PACKAGE*))
-    (RETURN
-      (PROGN
-        (SETQ *PACKAGE* (FIND-PACKAGE (STRING |package|)))
-        (|packageTran| |sex|)))))
-
-;packageTran sex ==
-;-- destructively translate all the symbols in the given s-expression to the 
-;-- current package
-;  SYMBOLP sex =>
-;    EQ(_*PACKAGE_*, SYMBOL_-PACKAGE sex) => sex
-;    INTERN STRING sex
-;  CONSP sex =>
-;    RPLACA(sex, packageTran CAR sex)
-;    RPLACD(sex, packageTran CDR sex)
-;    sex
-;  sex
-
-(DEFUN |packageTran| (|sex|)
-  (PROG ()
-    (RETURN
-      (COND
-        ((SYMBOLP |sex|)
-         (COND
-           ((EQ *PACKAGE* (SYMBOL-PACKAGE |sex|)) |sex|)
-           ('T (INTERN (STRING |sex|)))))
-        ((CONSP |sex|)
-         (PROGN
-           (RPLACA |sex| (|packageTran| (CAR |sex|)))
-           (RPLACD |sex| (|packageTran| (CDR |sex|)))
-           |sex|))
-        ('T |sex|)))))
-
-;zeroOneTran sex ==
-;-- destructively translate the symbols |0| and |1| to their 
-;-- integer counterparts
-;  NSUBST("$EmptyMode", "?", sex)
-;  sex
-
-(DEFUN |zeroOneTran| (|sex|)
-  (PROG () (RETURN (PROGN (NSUBST '|$EmptyMode| '? |sex|) |sex|))))
-
-@
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
